
#stacks_out_36_page10 {
	margin-left:0;
}
#stacks_in_31_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_31_page10>.s3_row>.s3_column_left {
	width: 25.50%;
}

#stacks_in_31_page10>.s3_row>.s3_column_right {
	width: 74.500000%;
}




#stacks_in_31_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_out_31_page10 {
	margin-left:0;
}

#stacks_in_39_page10 {
	background-color: rgba(255, 255, 255, 0.50);
	padding:  7px;
}
#stacks_in_13_page10_float {
	float:left;
	width:33%;
}/* @group TOC */



#toc ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#toc li {
    padding: 0;
    margin: 0;  
}

#toc a {
    display: block;
    padding: 5px 0px;
}

#toc li li a {
	padding-left: %;
}

#toc li.h1 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h2 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h3 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h4 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h5 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h6 {
	padding-left: 0px;
    font-size: 60%;
}

#toc .toc-active a {
    color: #E6E6E6;
}





/* @end */

/* @group Scroll Offset */

.jumpStackOffset {
	position: relative;
}

.jumpStackOffset span {
	position: absolute;
	bottom: 50px;
}

/* @end */

/* @group Navigation Items */

nav#JumpStackNavstacks_in_16_page10 {
	display: block;
	position: relative;
	height: auto;
	overflow: auto;
}

nav#JumpStackNavstacks_in_16_page10 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav#JumpStackNavstacks_in_16_page10 li {
	margin: 20px 0 0 0;
	padding: 0;
	height: auto;
	overflow: auto;
	position: relative;
}

nav#JumpStackNavstacks_in_16_page10 li a {
	position: relative;
	z-index: 5;
}

/* @end */

/* @group Previous Navigation */

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner {
	opacity: 0.99;
	font-size: 22px;
	text-decoration: none;
	background: #004080;
	padding: 0px 8px;
	line-height: 40px;
	display: block;
	width: 200px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 20px;
	font-weight: bold;
	
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner [class^="fa fa-"] {
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner:hover {
	opacity: 0.85;
	background: #004080;
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner:hover [class^="fa fa-"] {
	color: #FFFFFF;
}

/* Disabled previous buttons */
nav#JumpStackNavstacks_in_16_page10 li.previousDisabled .disabledFilter {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: not-allowed;
	z-index: 10;
}

/* None previous buttons */
nav#JumpStackNavstacks_in_16_page10 li.NavPrev.none {
	display: none;
}

nav#JumpStackNavstacks_in_16_page10 li.previousDisabled a {
	opacity: 0.50;
}

nav#JumpStackNavstacks_in_16_page10 li.previousLeft {
	float: left;
}

nav#JumpStackNavstacks_in_16_page10 li.previousRight {
	float: right;
}

/* @end */

/* @group Next Navigation */

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner {
	opacity: 0.99;
	font-size: 22px;
	text-decoration: none;
	background: #004080;
	padding: 0px 8px;
	line-height: 40px;
	display: block;
	width: 200px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 20px;
	font-weight: bold;
	
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner [class^="fa fa-"] {
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner:hover {
	opacity: 0.85;
	background: #004080;
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner:hover [class^="fa fa-"] {
	color: #FFFFFF;
}

/* Diabled next buttons */
nav#JumpStackNavstacks_in_16_page10 li.nextDisabled .disabledFilter {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: not-allowed;
	z-index: 10;
}

nav#JumpStackNavstacks_in_16_page10 .nextDisabled a {
	opacity: 0.50;
	cursor: not-allowed;
}

/* None next buttons */
nav#JumpStackNavstacks_in_16_page10 li.NavNext.none {
	display: none;
}

nav#JumpStackNavstacks_in_16_page10 li.nextLeft {
	float: left;
}

nav#JumpStackNavstacks_in_16_page10 li.nextRight {
	float: right;
}

/* @end */

/* @group Responsive Styling */
@media screen and (max-width: 580px) {
	nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem,
	nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner,
	nav#JumpStackNavstacks_in_16_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner {
		width: 100%;
		float: none;
	}
}

/* @end */

/* @group Bootstrap */

#JumpStackNavstacks_in_16_page10 .btn {
	display: inline-block;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  -ms-touch-action: manipulation;
	  touch-action: manipulation;
	  cursor: pointer;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	  text-decoration: none;
}

#JumpStackNavstacks_in_16_page10 .btn:hover {
  color: #333;
  text-decoration: none;
}

#JumpStackNavstacks_in_16_page10 .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

#JumpStackNavstacks_in_16_page10 .btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

#JumpStackNavstacks_in_16_page10 .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

#JumpStackNavstacks_in_16_page10 .btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

#JumpStackNavstacks_in_16_page10 .btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

#JumpStackNavstacks_in_16_page10 .btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}

#JumpStackNavstacks_in_16_page10 .btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

#JumpStackNavstacks_in_16_page10 .btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}

#JumpStackNavstacks_in_16_page10 .btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

#JumpStackNavstacks_in_16_page10 .btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}

#JumpStackNavstacks_in_16_page10 .btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

#JumpStackNavstacks_in_16_page10 .btn-danger:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}

#JumpStackNavstacks_in_16_page10 .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
    border-color: transparent;
}

#JumpStackNavstacks_in_16_page10 .btn-link:focus, .btn-link:hover {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}

/* Button sizing */

#JumpStackNavstacks_in_16_page10  .btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}

#JumpStackNavstacks_in_16_page10  .btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

#JumpStackNavstacks_in_16_page10  .btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */#stacks_in_148_page10_float {
	float:left;
	width:33%;
}/* @group TOC */



#toc ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#toc li {
    padding: 0;
    margin: 0;  
}

#toc a {
    display: block;
    padding: 5px 0px;
}

#toc li li a {
	padding-left: %;
}

#toc li.h1 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h2 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h3 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h4 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h5 {
	padding-left: 0px;
	font-size: 60%;
}

#toc li.h6 {
	padding-left: 0px;
    font-size: 60%;
}

#toc .toc-active a {
    color: #E6E6E6;
}





/* @end */

/* @group Scroll Offset */

.jumpStackOffset {
	position: relative;
}

.jumpStackOffset span {
	position: absolute;
	bottom: 50px;
}

/* @end */

/* @group Navigation Items */

nav#JumpStackNavstacks_in_149_page10 {
	display: block;
	position: relative;
	height: auto;
	overflow: auto;
}

nav#JumpStackNavstacks_in_149_page10 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav#JumpStackNavstacks_in_149_page10 li {
	margin: 20px 0 0 0;
	padding: 0;
	height: auto;
	overflow: auto;
	position: relative;
}

nav#JumpStackNavstacks_in_149_page10 li a {
	position: relative;
	z-index: 5;
}

/* @end */

/* @group Previous Navigation */

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner {
	opacity: 0.99;
	font-size: 22px;
	text-decoration: none;
	background: #004080;
	padding: 0px 8px;
	line-height: 40px;
	display: block;
	width: 200px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 20px;
	font-weight: bold;
	
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner [class^="fa fa-"] {
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner:hover {
	opacity: 0.85;
	background: #004080;
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner:hover [class^="fa fa-"] {
	color: #FFFFFF;
}

/* Disabled previous buttons */
nav#JumpStackNavstacks_in_149_page10 li.previousDisabled .disabledFilter {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: not-allowed;
	z-index: 10;
}

/* None previous buttons */
nav#JumpStackNavstacks_in_149_page10 li.NavPrev.none {
	display: none;
}

nav#JumpStackNavstacks_in_149_page10 li.previousDisabled a {
	opacity: 0.50;
}

nav#JumpStackNavstacks_in_149_page10 li.previousLeft {
	float: left;
}

nav#JumpStackNavstacks_in_149_page10 li.previousRight {
	float: right;
}

/* @end */

/* @group Next Navigation */

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner {
	opacity: 0.99;
	font-size: 22px;
	text-decoration: none;
	background: #004080;
	padding: 0px 8px;
	line-height: 40px;
	display: block;
	width: 200px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 20px;
	font-weight: bold;
	
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner [class^="fa fa-"] {
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner:hover {
	opacity: 0.85;
	background: #004080;
	color: #FFFFFF;
}

nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner:hover [class^="fa fa-"] {
	color: #FFFFFF;
}

/* Diabled next buttons */
nav#JumpStackNavstacks_in_149_page10 li.nextDisabled .disabledFilter {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	cursor: not-allowed;
	z-index: 10;
}

nav#JumpStackNavstacks_in_149_page10 .nextDisabled a {
	opacity: 0.50;
	cursor: not-allowed;
}

/* None next buttons */
nav#JumpStackNavstacks_in_149_page10 li.NavNext.none {
	display: none;
}

nav#JumpStackNavstacks_in_149_page10 li.nextLeft {
	float: left;
}

nav#JumpStackNavstacks_in_149_page10 li.nextRight {
	float: right;
}

/* @end */

/* @group Responsive Styling */
@media screen and (max-width: 580px) {
	nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem,
	nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavPrev .JumpStackBtnInner,
	nav#JumpStackNavstacks_in_149_page10 li.JumpStackNavItem.NavNext .JumpStackBtnInner {
		width: 100%;
		float: none;
	}
}

/* @end */

/* @group Bootstrap */

#JumpStackNavstacks_in_149_page10 .btn {
	display: inline-block;
	  padding: 6px 12px;
	  margin-bottom: 0;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 1.42857143;
	  text-align: center;
	  white-space: nowrap;
	  vertical-align: middle;
	  -ms-touch-action: manipulation;
	  touch-action: manipulation;
	  cursor: pointer;
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	  background-image: none;
	  border: 1px solid transparent;
	  border-radius: 4px;
	  text-decoration: none;
}

#JumpStackNavstacks_in_149_page10 .btn:hover {
  color: #333;
  text-decoration: none;
}

#JumpStackNavstacks_in_149_page10 .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

#JumpStackNavstacks_in_149_page10 .btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

#JumpStackNavstacks_in_149_page10 .btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

#JumpStackNavstacks_in_149_page10 .btn-primary:hover {
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}

#JumpStackNavstacks_in_149_page10 .btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}

#JumpStackNavstacks_in_149_page10 .btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}

#JumpStackNavstacks_in_149_page10 .btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

#JumpStackNavstacks_in_149_page10 .btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}

#JumpStackNavstacks_in_149_page10 .btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

#JumpStackNavstacks_in_149_page10 .btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}

#JumpStackNavstacks_in_149_page10 .btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

#JumpStackNavstacks_in_149_page10 .btn-danger:hover {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}

#JumpStackNavstacks_in_149_page10 .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
    border-color: transparent;
}

#JumpStackNavstacks_in_149_page10 .btn-link:focus, .btn-link:hover {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}

/* Button sizing */

#JumpStackNavstacks_in_149_page10  .btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}

#JumpStackNavstacks_in_149_page10  .btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

#JumpStackNavstacks_in_149_page10  .btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_in_155_page10 {
	padding:  10px;
}
#stacks_in_157_page10>.s3_row {
	margin: 0 -1px;
}

#stacks_in_157_page10>.s3_row>.s3_column {
	padding: 0 1px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {


	#stacks_in_157_page10>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_157_page10>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}





}




  

#stacks_in_157_page10 {
	margin:  5px;
	padding:  11px;
}

#stacks_in_159_page10 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  5px;
}

#stacks_in_162_page10 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  10px;
}

#stacks_in_165_page10 {
	margin:  1px;
	padding:  2px;
}
/* Start Contact Form stack CSS code */.stacks_in_168_page10formwrap{	margin: 0;}#stacks_in_168_page10comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_168_page10mail{padding: 0;}.stacks_in_168_page10fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_168_page10formail{}.stacks_in_168_page10fieldset{	padding: 0 20px 0 3px;}#stacks_in_168_page10 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_168_page10 label *{display: inline;}#stacks_in_168_page10 .stacks_in_168_page10input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #E6E6E6 !important;color: #333333 !important;margin: 0;border: 1px solid #C3C3C3 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_168_page10 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #C3C3C3 !important;background: #E6E6E6 !important;color: #333333 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_168_page10sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #E6E6E6 !important;border: 1px solid #2B2B2B !important;background-color: #333333 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_168_page10response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_168_page10loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_168_page10autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_168_page10 textarea{	color: #333333 !important;}/* End Contact Form stack CSS code */
#stacks_in_168_page10 {
	background-color: rgba(255, 255, 255, 0.50);
	margin:  5px;
	padding:  12px;
}
